### Method

# Clutter Actor get_offscreen_redirect

#### Declaration [src]

    ClutterOffscreenRedirect
    clutter_actor_get_offscreen_redirect (
      ClutterActor* self
    )

#### Description [src]

Retrieves whether to redirect the actor to an offscreen buffer, as set by clutter_actor_set_offscreen_redirect().

Gets property | `Clutter.Actor:offscreen-redirect`

#### Return value

Type: `ClutterOffscreenRedirect`

The value of the offscreen-redirect property of the actor.